Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2385 (closed defect: fixed)

Opened 5 years ago

Last modified 5 years ago

PATCH: Update TG2.1 and PyAMF documentation

Reported by: vinces1979 Owned by: jorge.vargas
Priority: normal Milestone: 2.1 docs
Component: TurboGears Version: 2.1
Severity: normal Keywords:
Cc:

Description (last modified by jorge.vargas) (diff)

Updates the documentation to use WSGIController instead of the deprecated use_wsgi_app.

Attachments

TGandPyAMF.rst.diff Download (1.4 KB) - added by vinces1979 5 years ago.

Change History

Changed 5 years ago by vinces1979

comment:1 Changed 5 years ago by vinces1979

  • Milestone changed from 2.1a2 to __unclassified__

comment:2 Changed 5 years ago by jorge.vargas

  • Owner set to jorge.vargas
  • Status changed from new to assigned

comment:3 Changed 5 years ago by jorge.vargas

  • Description modified (diff)

comment:4 Changed 5 years ago by jorge.vargas

  • Milestone changed from __unclassified__ to 2.1 docs

comment:5 Changed 5 years ago by percious

  • Status changed from assigned to closed
  • Resolution set to fixed

comment:6 Changed 5 years ago by jorge.vargas

pushed a wording fix in 2a72883dc4f9

Note: See TracTickets for help on using tickets.